.cent,.foot{ padding:0 4%}

.head div{ padding:4% 0}

.nav ul li a,.hea .right dl dd,.dropMenu li a{ font-size:14px}

.hea{ padding:0}

.head1 .navz{ width:20%; padding-top:26px}

.head1 .logo{ width:19%}

.nav1 ul li a{ font-size:15px}

.hea,.qh{ padding:0 4%}

.nav1 ul{ padding-top:0}

.hea .navz{ padding-top:0}

.head1,.he1{ padding:0 4%}

.dropMenu li{ line-height:35px}

.nav1{ display:none}

.zg1{ width:100%; text-align:left; padding-top:24.1%; background:none}

.mean-container a.meanmenu-reveal{ right:4% !important}

.logo img,.head1 .logo{ width:112px}

.header{ width:90%}

.zg1{ padding-top:0}

.zg1 ul li a{ font-size:14px}

.zg1 p a{ font-size:14px}

.zg1 ul{ top:45px}

.foot1{ display:none}

.foot2{ border:0}

.foot2 p{ font-size:14px}

.flex-direction-nav li a{ background-size:20px !important}

.sy-bt,.sy2-1 .right h2,.sy4-1 h1{ font-size:24px}

.sy1 dl dt img{ width:90px}

.sy1 dl dd strong,.sy2-2-1 h1{ font-size:18px}

.sy1 dl{ height:256px}

.sy1 dl dd{ line-height:24px}

.sy2-1 .right h1,.sy2-2-1 h2 a,.sy3-1 li,.sy3-2 dl dd,.sy4-1 p{ font-size:14px}

.sy2-1 .right p{ font-size:14px; line-height:22px}

.sy2-1 .right{ padding-top:0}

.more a{ width:130px; line-height:40px}

.sy2-2-1{ padding:5% 4%; height:218px;background-size: cover !important;} 

.sy3-1 li{ line-height:40px}

.sy3-2 dl dt img{ height:121px}

.sy4-1 h2 a{ width:125px; line-height:40px}

.sy4-1 p{ margin:5% 0 15%; line-height:22px}

.sy4{ background-size:cover; background-attachment:inherit} 

.sy5 dl dd a{ font-size:16px}

.sy3-1{ padding:0}

.sy5 .right dl dt img{ height:60px}

.sy5 dl dd span{text-overflow:-o-ellipsis-lastline; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical;}



.header1 .zg1{ background:none}

.ny-bt h1{ padding:15px 0;}

.ny-bt1{ font-size:20px}

.pp1-1 dl dt img{ width:60px}

.pp1-1 dl dd{ font-size:14px; line-height:22px; height:64px}



.wh1 .left p{ font-size:14px; line-height:22px}

.wh2-1 div h2 img{ width:40px}

.wh2-1 div h2{ font-size:18px}

.wh2-1 div{ padding:10%}



.lx1 .right p img{ margin-right:10px}

.lx1 .right p span,.yd2-1 p,.xq1 h2,.xq1 h3 a{ font-size:14px}

.lx1 .right p{ padding:4% 6%}

.yd2-1 p .left{ width:18%}

.yd2-1 p .right{ width:82%}

.yd2-1 p input{ height:40px; line-height:40px}

.yd2-1 p{ line-height:40px}

.yd2-1 .e2 .left{ width:9%}

.yd2-1 .e2 .right{ width:91%}

.yd2-1 h2 input{ width:120px; height:40px; line-height:40px; font-size:14px}



.xw2-2 h1 img{ height:156px} 

.xw2 .xw2-2 h1 img{ height:232px}

.xw2-2 h3 a{ font-size:16px}

.xw2-2 h5 a{ font-size:14px; width:100px; line-height:33px}

.xw2-2 p{ margin:15px 0 20px}

.xw2-2 h2{ margin:14px 0}

.xw2-2 h3{ padding-bottom:15px}

.xw2-2 p{ margin-bottom:15px}



.xq1 h1{ font-size:20px}



.cp-z ul li a{ font-size:16px; line-height:40px}

.cp1-1 dl dd .c2{ font-size:14px}

.cp1-1 dl dt img{ height:87px}



.cpx1 .left p,.cpx2-1 .right p{ font-size:14px; line-height:22px}

.cpx2-1 .right{ padding-top:0}

.cpx-z{ padding-top:5%}











